<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Ejercicios de clase </title>
    </head>
    <body>
        <header>
            <h1>Hello world!</h1>
            <h2>Mi priemra página en HTML</h2>
            <h3>vamos a aprender muchas cosas</h3>
                <nav>
                    <ol>
                      <li>
                          <a href="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRijgIakjqv-9g2iKWUbePhom6r24PwueB6KwyuQwqpxA&s" target=”_blank”>Opcion 1</a>
                     </li>
                     <li>
                         <a href="https://www.youtube.com/watch?v=6IJUYqLf93w" target=”_blank”>Opcion 2</a>
                     </li>
                      <li>
                          <a href="https://www.youtube.com/watch?v=0zkz6djMHIc" target=”_blank”>Opcion 3</a>
                      </li>
                        <li>
                            <a href="https://co.pinterest.com/HUMORGUEVON/memes-en-espa%C3%B1ol/" target=”_blank”>Opcion 4</a>
                        </li>
                     <li>
                          <a href="https://www.youtube.com/watch?v=livcv6-nQgI" target="_blank">Opcion 5</a>
                     </li>
                </ol>
                </nav>
            </header>
    <main>
                <section> 
                <h1>SECCION 1
                </h1> 
                    <article>
                     <h1>Parafo 1</h1>
                     <p>Wachigua<br>Wachiwachigua</p>
                     </article>
                </section>
                    <section>
                    <article>
                     <h1>Parrafo 2</h1>
                     <p>viva el betis</p>
                     </article>
                     </section>
                     <section>
                     <article>
                        <h1>Parrafo 3</h1>
                        <p>Klk manin no es Killer Latin King Manin recedida de una introducción que abarque el período que va desde 1847 hasta los tiempos actuales; la presente reimpresión nos ha sorprendido sin dejarnos tiempo para eso.</p>
                    </article>
                    </section>
    <aside>
                  
                    <h1>Mucha Publicidad</h1>
                    <section>
                    <article>
                        Se ha caid un niño y se ha roto el perone
                    </article>
                    </section>
                    <section>
                    <article>
                        Se ha caido una abuela i se ha lisiado
                    </article>
                    </section>
                    <nav>
                        <ol>
                            <li>
                                <a href="https://www.youtube.com/watch?v=livcv6-nQgI" target="_blank">Opcion 1.1</a>
                            </li>
                        </ol>
                    </nav>
    </aside>
    <footer>
                    <h2>Calle KLK</h2>
                    <h2>Avenida Wachigua</h2>
                    <address><a href="https://www.calle365madrid.com/" target="_blank">Opcion 5</a></address>
    </footer>
    </main>
    </body>
    </html>